Puthagam Admin Panel - Bug #5222

In admin panel it showing 4 collections only but in app it is showing 5. Please remove Collection for

today from Collection for you section
11/18/2022 03:27 PM - priyanka Sharma

Status: Closed Start date: 11/18/2022
Priority: High Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/21/2022 02:27 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/21/2022 03:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
